@charset "UTF-8";

@font-face {
  font-family: "tuobra";
  src:url("fonts/tuobra.eot");
  src:url("fonts/tuobra.eot?#iefix") format("embedded-opentype"),
    url("fonts/tuobra.woff") format("woff"),
    url("fonts/tuobra.ttf") format("truetype"),
    url("fonts/tuobra.svg#tuobra") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "tuobra" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="tu-obra-"]:before,
[class*=" tu-obra-"]:before {
  font-family: "tuobra" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tu-obra-magnifying-glass:before {
  content: "\61";
}
.tu-obra-info-circle:before {
  content: "\62";
}
.tu-obra-circle:before {
  content: "\63";
}
.tu-obra-bars:before {
  content: "\64";
}
.tu-obra-chevron-left:before {
  content: "\65";
}
.tu-obra-undo:before {
  content: "\66";
}
.tu-obra-thumb-tack:before {
  content: "\67";
}
.tu-obra-cross:before {
  content: "\68";
}
.tu-obra-alert:before {
  content: "\69";
}
.tu-obra-report-comment:before {
  content: "\6a";
}
.tu-obra-comment-o:before {
  content: "\6b";
}
.tu-obra-camera-video-3:before {
  content: "\6c";
}
.tu-obra-bell:before {
  content: "\6d";
}
.tu-obra-folder2:before {
  content: "\6e";
}
.tu-obra-town-hall:before {
  content: "\6f";
}
.tu-obra-play:before {
  content: "\70";
}
.tu-obra-list:before {
  content: "\71";
}
.tu-obra-plus-circled:before {
  content: "\72";
}
.tu-obra-minus-circled:before {
  content: "\73";
}
.tu-obra-twitter-circled:before {
  content: "\74";
}
.tu-obra-facebook-circled:before {
  content: "\75";
}
